<OpenViBE-SettingsOverride>
	<SettingValue>-2.942546e-01 -6.720542e-01 6.795273e-01 4.949070e-01 3.561403e-01 7.926104e-01 6.437580e-01 -3.948110e-01 6.555150e-01 </SettingValue>
	<SettingValue>3</SettingValue>
	<SettingValue>3</SettingValue>
	<SettingValue></SettingValue>
</OpenViBE-SettingsOverride>
